<resources>
    <style name="TranslucentAppTheme" parent="AppTheme">
        <item name="android:navigationBarColor">@color/transparent</item>
        <item name="android:statusBarColor">@color/transparent</item>
    </style>

  <!--  <item name="android:windowAnimationStyle">@null</item>
    &lt;!&ndash;设置窗口的背景为透明，设置透明背景必须要设置此项&ndash;&gt;
    <item name="android:windowBackground">@color/transparent</item>
    &lt;!&ndash;设置窗口的背景是否为半透明，设置透明背景必须要设置此项&ndash;&gt;
    <item name="android:windowIsTranslucent">false</item>
    设置状态栏的背景为半透明-->
</resources>
